const TokenKey = "token"
const ClientIdKey = "clientIdSF"

export function getToken() {
  return localStorage.getItem(TokenKey);
}

export function setToken(token) {
  return localStorage.setItem(TokenKey, token);
}

export function removeToken() {
  return localStorage.removeItem(TokenKey);
}

export function getClientId() {
    return localStorage.getItem(ClientIdKey);
}

export function setClientId(clientId) {
  return localStorage.setItem(ClientIdKey, clientId);
}

export function removeClientId() {
  return localStorage.removeItem(ClientIdKey);
}

export function setName(name) {
  return localStorage.setItem("loginName", name);
}
export function getLoginName() {
  return localStorage.getItem("loginName");
}
